Description
Hi Robert,

Another feature request is the possibility to set a parameter that enables day numbers instead of first letter of the day name.

Regards,

Peter

History

#1 - 06/23/2011 12:50 PM - Robert Ivens

- Target version setto 1.1

Sure

#2 - 06/23/2011 12:58 PM - Robert Ivens

- Status changed from New to Feedback

#3 - 06/23/2011 12:59 PM - Robert Ivens

- Status changed from Feedback to New

#4 - 07/01/2012 03:41 PM - Robert Ivens
- Status changed from New to Closed

- Client type set to Any

- In developer? set to No

- Servoy version set to 5.2

- Component version set to 1.0

- OS version set to any

- Java version setto 1.6

Added a api_setShowDayNumber(boolean) function to toggle between day numbers and day names.

Will be available in next release
